@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Inter:400|Nunito:400|Playfair+Display:500,400,400italic,500italic");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/69f8cbcb5fef0f47361b829f.69f8cbcc5fef0f47361b82a2.PYksYey.hcp.png");



.screen a {
  display: contents;
  text-decoration: none;
}

input:focus {
  outline: none;
}

* {
  box-sizing: border-box;
}
